Subject: Re: [bug#61430] [PATCH] doc: Fix documentation typo.

From: Julien Lepiller <[email-masked]>
Date: Sat, 11 Feb 2023 13:07:57 +0100

Pushed to master as fe554337de7fa739165958e655fa6fb9dc73cf06, thanks!